<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>ASYNC AWAIT</title>
    <link rel="stylesheet" href="styles.css">
    <script defer src="./scripts.js"></script>
</head>
<body>
    <div class="container">
        <button class="btn">Знайти по IP</button>
        
    </div>

</body>
</html>